Bug 247198 - CVE-2007-1217 Overflow in CAPI subsystem
Summary: CVE-2007-1217 Overflow in CAPI subsystem
Status: CLOSED DUPLICATE of bug 231072
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: ---
Assignee: Anton Arapov
QA Contact: Martin Jenner
URL:
Whiteboard: impact=moderate,source=vendorsec,repo...
Keywords: Security
: 402801 402811 (view as bug list)
Depends On: 232260
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-05 21:34 UTC by Anton Arapov
Modified: 2014-06-18 08:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 21:21:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch by Don Howard (606 bytes, patch)
2007-07-05 21:37 UTC, Anton Arapov
no flags Details | Diff

Comment 1 Anton Arapov 2007-07-05 21:37:13 UTC
Created attachment 158622 [details]
Patch by Don Howard

moved from bz:232260

Comment 2 Anton Arapov 2007-07-09 21:21:04 UTC

*** This bug has been marked as a duplicate of 231072 ***

Comment 3 Jan Lieskovsky 2007-11-29 14:12:04 UTC
*** Bug 402801 has been marked as a duplicate of this bug. ***

Comment 4 Jan Lieskovsky 2007-11-29 14:13:13 UTC
*** Bug 402811 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.